\heading{25}{xxxx}

\begin{inparaenum}
  \noindent\verse{25:1} Of David.\smallskip%%
  
  \pb (\Hebrew{א}) Unto You, \lord,\pa I lift my soul. \verse{25:2} My God,%%
  
  \pb (\Hebrew{ב}) in You I trust.\alt{confide.} Let me not be ashamed,\pa neither let my enemies triumph over me.%%
  
  \pa \verse{25:3} (\Hebrew{ג}) Furthermore, all those who hope for You\alt{wait on You} shall not be ashamed,\pa but those who deal treacherously shall be ashamed.%%
  
  \pa \verse{25:4} (\Hebrew{ד}) Help me to know Your paths, O \lord.\pa Teach me Your paths.%%
  
  \pa \verse{25:5} (\Hebrew{ה}) Help me to walk in Your truth\pa because You are the God of my salvation.%%
  
  \pb (\Hebrew{ו}) \ed{This verse doesn't actually begin with a \Hebrew{ו}.}On You do I daily wait.%%
  
  \pa \verse{25:6} (\Hebrew{ז}) Remember Your mercy, \lord,\pa and Your tender-kindness, for they are everlasting.%%
  
  \pa \verse{25:7} (\Hebrew{ח}) Remember not the sins and transgressions\cf{Appendix \ref{app:sins}} of my youth.\pa According to Your lovingkindness, remember me:%%
  
  \pb for Your goodness' sake, O \lord.%%
  
  \pa \verse{25:8} (\Hebrew{ט}) The \lord\ is good and upright,\pa therefore does He instruct sinners in the way.%%
  
  \pa \verse{25:9} (\Hebrew{י}) %%
  
  \pa \verse{25:10} (\Hebrew{כ}) %%
  
  \pa \verse{25:11} (\Hebrew{ל}) %%
  
  \pa \verse{25:12} (\Hebrew{מ}) %%
  
  \pa \verse{25:13} (\Hebrew{נ}) %%
  
  \pa \verse{25:14} (\Hebrew{ס}) %%
  
  \pa \verse{25:15} (\Hebrew{ע}) %%
  
  \pa \verse{25:16} (\Hebrew{פ}) %%
  
  \pa \verse{25:17} (\Hebrew{צ}) %%
  
  \pa \verse{25:18} (\Hebrew{}) \ed{This verse begins with a \Hebrew{ר} instead of a \Hebrew{ק}.}%%
  
  \pa \verse{25:19} (\Hebrew{ר}) %%
  
  \pa \verse{25:20} (\Hebrew{ש}) %%
  
  \pa \verse{25:21} (\Hebrew{ת}) %%
  
  \pa \verse{25:22} \ed{This verse begins with a \Hebrew{פ}.}%%
\end{inparaenum}
